@font-face {
	font-family: 'GrinchedRegular';
	src: url('../font/grinchedregular-webfont.eot');
	src: local('☺'), url('../font/grinchedregular-webfont.woff') format('woff'), url('../font/grinchedregular-webfont.ttf') format('truetype'), url('../font/grinchedregular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

h3{ font-size: 33px; font-family: GrinchedRegular; margin-top: 10px; }
h4{ color: #5a595a; margin-bottom: 0; }
#extra_info { position: absolute; margin-top: 155px; margin-left: 22px; }

#test{ width: 500px; height: 500px; }

/* form stijlen */
.jfbutton { cursor:pointer; border:outset 1px; background:#f8b358; color:#5a595a; font-weight:bold; padding: 1px 2px; background:url(http://www.yopperkids.nl/templates/template_yopperkids/css/media/formbg.gif) repeat-x left top; position: absolute; margin-left: 220px; }

.jftextbox { margin-top: -10px; margin-bottom: -30px; }
#hc04a_36{ border: solid 1px #a7a7a7; }
#hd986_37{ border: solid 1px #a7a7a7; }
#h1fff_38{ border: solid 1px #a7a7a7; }

#hc04a_31{ border: solid 1px #a7a7a7; }
#hd986_32{ border: solid 1px #a7a7a7; }
#h1fff_33{ border: solid 1px #a7a7a7; }
#h07db_34{ border: solid 1px #a7a7a7; }

p a:link { color: #5a595a ; font-weight: normal; text-decoration: none; }
p a:visited { color: #5a595a ; font-weight: normal; text-decoration: none; }
p a:hover { color: #ee9f37 ; font-weight: normal; text-decoration: none; }
p a:active { color: #5a595a ; font-weight: normal; text-decoration: none; }

#logo_yopperkids{ position: absolute; z-index: 1200; margin-top: -105px; margin-left: 620px; }

#parkinson_container p { padding:0; margin:1ex 0; }
html,body { height: 100%; text-align: center; font-family: verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; background-image: url(../images/parkinson_acht.gif); color:#5a595a; background-repeat: repeat; background-position: center top; }

#parkinson_aank{ background-color: #5a595a; width: 750px; height: 50px; margin-top: -20px; margin-left: -20px; padding-left: 15px; }
#parkinson_menu{ background-color: #f3b456; width: 904px; height: 30px; margin-top: -12px; margin-left: -20px; list-style-type:none; }

#parkinson_menu li { font-family: Arial; font-size: 14px; display:inline; }
#parkinson_menu li a
{ font-family: arial; padding:0.2em 31px 0.2em 0; color:#5a595a; font-size: 14px; font-weight: bold; text-decoration:none; float:left; margin-top: 4px; margin-left: -20px; }
#parkinson_menu li a:hover
{ font-family: Arial; color:#fff; font-size: 14px; }

h1{ color: #5a595a; font-size: 24px; font-weight: normal; font-family: Arial }
#content_home{ width: 400px; height: auto; margin-top: -3px; }
#content_watisparkinson{ width: 430px; height: auto; margin-top: 18px; margin-left: 375px; }

#parkinson_vereniging{ height: 20px; margin-top: 0; margin-left: -20px; }
#parkinson_vereniging2{ position: absolute; z-index: 650; margin-top: -40px; margin-left: 70px; }

#logo{ position: absolute; margin-top: -22px; }

#zij1{ background-color: #5a595a; position: absolute; width: 16px; height: 70%; z-index: 1010; margin-top: 45px; margin-left: -35px; }
#zij2{ background-color: #5a595a; position: absolute; width: 16px; height: 75%; z-index: 1010; margin-top: 45px; margin-left: 884px; }
#onder { width: 938px; height: 350px; z-index: 1175; margin-top: -325px; margin-left: -35px; }

/* Laatste bericht */
#extramenu{ line-height: 23px; }
#laatste_bericht_container{ background-image: url(../images/parkinson_laatste_bericht.gif); background-repeat: no-repeat; background-position: left top; position: absolute; width: 420px; height: 177px; z-index: 275; margin-top: 30px; margin-left: 440px; padding-top: 45px; padding-left: 25px; }
#spreekbeurt_container{ background-image: url(../images/spreekbeurt.gif); background-repeat: no-repeat; background-position: left top; position: absolute; width: 354px; height: 223px; z-index: 275; margin-top: 17px; padding-top: 45px; padding-left: 25px; }
#extra_menu{ background-image: url(../images/extramenu.gif); background-repeat: no-repeat; background-position: left top; position: absolute; width: 354px; height: 223px; z-index: 275; margin-top: 17px; padding-top: 45px; padding-left: 25px; }
#bezoek_ons_container{ background-image: url(../images/bezoek_ons_forum.gif); background-repeat: no-repeat; background-position: left top; position: absolute; width: 354px; height: 162px; z-index: 275; margin-top: 17px; padding-top: 45px; padding-left: 25px; }
#meer_vragen{ background-image: url(../images/meer_vragen.gif); background-repeat: no-repeat; background-position: left top; position: absolute; width: 354px; height: 162px; z-index: 275; margin-top: 17px; padding-top: 45px; padding-left: 25px; }

#laatste_bericht_foto{ width: 68px; height: 68px; float: left; margin-top: 8px; display:block; text-decoration: none; }
.foto_link { width: 100%; height: 100%; background-image: url(http://www.yopperkids.nl/templates/template_yopperkids/css/images/box_orange.gif); }
.foto_link a { display: block; width: 100%; height: 100%; color: #fff; text-decoration: none; font-weight: bold; }

#spreekbeurt_txt{ width: 300px; float: left; margin-top: -78px; }
#meer_vragen_txt{ width: 300px; float: left; margin-top: -100px; }
#laatste_bericht_txt{ width: 300px; float: left; margin-top: -70px; margin-left: 80px; }
#laatste_bericht_menu{ color: #fff; font-size: 15px; font-weight: bold; position: absolute; z-index: 300; margin-top: 105px; }
#spreekbeurt_menu{ color: #fff; font-size: 15px; font-weight: bold; position: absolute; z-index: 300; margin-top: 150px; }
#ons_forum_menu{ color: #fff; font-size: 15px; font-weight: bold; position: absolute; z-index: 300; margin-top: 90px; }
#meer_vragen_menu{ color: #fff; font-size: 15px; font-weight: bold; position: absolute; z-index: 300; margin-top: 59px; }

#content_watisparkinson_sub { width: 600px; margin-top: 25px; }

.lees_verder_link a:link { color: #5a595a ; font-weight: normal; text-decoration: none; }
.lees_verder_link a:visited { color: #5a595a ; font-weight: normal; font-style: normal; text-decoration: none; }
.lees_verder_link a:hover { color: #f8b358 ; font-weight: normal; font-style: normal; text-decoration: none; }
.lees_verder_link a:active { color: #5a595a ; font-weight: normal; font-style: normal; text-decoration: none; }

.forum_link a:link { color: #fff ; font-weight: bold; text-decoration: none; }
.forum_link a:visited { color: #fff ; font-weight: bold; font-style: normal; text-decoration: none; }
.forum_link a:hover { color: #f8b358 ; font-weight: bold; font-style: normal; text-decoration: none; }
.forum_link a:active { color: #fff ; font-weight: bold; font-style: normal; text-decoration: none; }

/* Speciale fonts */



#logo2 { position: absolute; z-index: 500; margin-top: -27px; margin-left: 20px; }
#logo3 { z-index: 1000; margin-top: -43px; margin-left: 0; }

h3{ font-family: GrinchedRegular; margin-top: 2px; margin-bottom: 0; }

#sonny2{ position: absolute; z-index: 1100; margin-top: -250px; margin-left: -125px; } 
#sonny3{ position: absolute; z-index: 1100; margin-top: -325px; margin-left: -125px; }

#parkinson_copyright{ font-size: 10px; position: absolute; left: 50%; right: 50%; width: 700px; z-index: 350; margin-top: 50px; margin-left: -225px; padding-bottom: 50px; }

.footer_linka { color: #a8a8a8; font-size: 10px; }
.footer_linka a:link { color: #a8a8a8; font-size: 10px; text-decoration: none; }
.footer_linka a:visited { color: #a8a8a8; font-size: 10px; text-decoration: none;  }
.footer_linka a:hover { color: #a8a8a8; font-size: 10px;  }
.footer_linka a:active{ color: #a8a8a8; font-size: 10px; text-decoration: none;  }

#yopperkids_inde_media{ position: absolute; margin-top: -65px; margin-left: 700px; }